<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Context>
<Context reloadable="true" crossContext="true">
	<WatchedResource>WEB-INF/web.xml</WatchedResource>
	<Resource name="jdbc/wb_mysql" auth="Container" type="javax.sql.DataSource"
		driverClassName="com.mysql.jdbc.Driver"
		url="jdbc:mysql://127.0.0.1:3306/webbuilder?autoReconnect=true&amp;allowMultiQueries=true&amp;useUnicode=true&amp;characterEncoding=utf-8&amp;mysqlEncoding=utf8"
		username="root" password="webbuilder" maxActive="20" maxIdle="10"
		maxWait="-1" />
	<Resource name="jdbc/wb_sqlserver" auth="Container" type="javax.sql.DataSource"
		driverClassName="com.microsoft.sqlserver.jdbc.SQLServerDriver" url="jdbc:sqlserver://127.0.0.1:1433;DatabaseName=wb"
		username="sa" password="webbuilder" maxActive="20" maxIdle="10"
		maxWait="-1" />
	<Resource name="jdbc/wb_oracle" auth="Container" type="javax.sql.DataSource"
		driverClassName="oracle.jdbc.driver.OracleDriver" url="jdbc:oracle:thin:@127.0.0.1:1521:wb"
		username="webbuilder" password="webbuilder" maxActive="20" maxIdle="10"
		maxWait="-1" />
</Context>